@charset "utf-8";
/*
Theme Name: rocketdive_theme
Template: arkhe
*/

/* CSS Document */

/* common */

body{
}

/* header */
header{
}
.c-gnav{
	justify-content: flex-end;
	font-size: 1rem;
	align-items: center;
	font-weight: bold;
}
.c-gnav li:last-child a{
	background: url("images/h_btn.webp") no-repeat center center;
    color: #FFF!important;
	text-decoration: none;
	text-align: center;
	width: 180px;
	height: 43px;
	margin: 25px 0 0 20px;
	transition: 0.3s;
}
.h_sns{
	margin-right: 20px;
	padding-top: 5px;
}

/* footer */
footer{
}
.f_logo img{
	margin-right: 10px;
}
.c-copyright{
	padding-top: 1rem;	
}

/* contact */
.contact_flow ul li.step_on{
	border-color: #1a94c4!important;
	background: #1a94c4!important;
}

/* pagetitle */
#top_title_area{
}
.p-topArea.-noimg{
	background: url(images/pagetitle.webp) no-repeat center center/cover;
	min-height: 254px;
}
.c-pageTitle__main{
	color: #000;
	letter-spacing: 7px;
}
.c-widget__title{
	color: #1a94c4;
}
.has-huge-font-size{
	font-size: 2.3rem!important;
	line-height: 1.4;
}

/* index */
.main_img{
	min-height: 985px;
	font-size: 2rem;
}
.main_img h2.wp-block-heading{
	margin-bottom: 30rem;
	font-size: 4rem;
}
.main_on{
	background: #FFF;
	display: inline-block;
	margin-left: 40%;
	padding: 8px 20px;
	font-weight: bold;
	font-size: 1.2rem;
	margin-top: 20px;
}
h2.wp-block-heading{
	font-size: 3rem;
	letter-spacing: 5px;
}
h3.wp-block-heading{
	font-size: 2rem;
	letter-spacing: 3px;
}
h4.wp-block-heading{
	font-size: 1.8rem;
	display: flex;
	align-items: center;
}
h4.wp-block-heading strong{
	font-size: 3rem;
	padding-right: 20px;
}
.lead{
	line-height: 2.3;
}
.ark-block-heading{
	margin: 0 auto 60px;
}
.ark-block-heading .ark-block-heading__main{
	font-size: 3rem;
	margin-bottom: 10px;
	background: url("images/title_bg.webp") no-repeat bottom;
	padding-bottom: 40px;
}
.ark-block-heading .ark-block-heading__sub{
	color: #333;
	letter-spacing: 3px;
	font-size: 1.1rem;
}
.b_line{
	 border-bottom: dotted 2px #FFF;
	display: inline;
}
.is-btn-fill .ark-block-button__link{
	padding: 20px 4rem;
	transition: 0.3s;
	font-weight: bold;
}
.btn01 a, .btn01 input, .btn01 button{
	background: #ffa102;
	color: #FFF;
	padding: 5px 40px;
	border-radius:40px;	
	transition: 0.3s;
	font-weight: bold;
}
.btn_orange .ark-block-button__link{
	background:url("images/btn_bg.webp") center/100% 100%;
	color: #FFF;
	padding: 20px 80px;
	transition: 0.3s;
}
.btn01 a:hover, .btn01 input:hover, .btn01 button:hover{
	opacity: 0.5;
}
.top_service{
	border-radius: 20px;
	background: #69c6ea;
	color: #FFF;
}
.service_img{
	margin-top: -100px!important;
}
.top_reco{
	border-left:dotted 1px #000;
}
.top_reco .ark-block-column{
	border-right:dotted 1px #000;
	padding-right: 20px;
}
.top_reco_bg{
	background: url(images/bg03.webp) no-repeat right top/cover;
	color: #FFF;
}
.timeline{
	line-height: 1.2;
}
.box_orange{
	border: solid 1px #ffa102;
	color: #ffa102;
	padding: 20px 30px;
	display: inline-block;
}
.rev{
	flex-flow: row-reverse;	
}
.day{
	display: inline-block;
	padding: 5px 20px!important;
}
/* page */


@media (min-width: 741px) {
	
	.s_btn{
		position: fixed;
		right: 0;
		top: 40%;
		writing-mode: vertical-rl;
	}
	.l-footer__widgets>.l-container{
		justify-content: space-between;
	}
	.l-footer__widgets .w-footer{
		flex-basis: auto;			
	}
	.c-drawerNav, .widget_categories>ul, .widget_nav_menu .menu, .widget_recent_entries__list, .wp-block-archives-list, .wp-block-categories-list, .wp-block-latest-comments, .wp-block-latest-posts:not(.is-grid), .wp-block-page-list{
		border: none;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-end;
	}
	.c-drawerNav .menu-item, .widget_categories li, .widget_nav_menu .menu-item, .widget_recent_entries__li, .wp-block-archives-list li, .wp-block-categories-list li, .wp-block-latest-comments__comment, .wp-block-latest-posts:not(.is-grid) li, .wp-block-pages-list__item{
		border: none;
	}
	
	
}

@media (max-width: 740px) {

	.p-topArea.-noimg{
		min-height: 150px;
	}
	.c-pageTitle__main{
		letter-spacing: 0px;
		font-size: 1.4rem;
		padding-left: 1rem;
	}
	.main_img{
		min-height: 600px;
		font-size: 1.5rem;
	}
	.main_img h2.wp-block-heading{
		margin-bottom: 10rem;
		font-size: 2rem;
	}
	.main_on{
		margin-left: 0;
		font-weight: bold;
		font-size: 1rem;
	}
	h4.wp-block-heading{
		font-size: 1.2rem;
	}	
	h4.wp-block-heading strong{
		font-size: 2rem;
	}	
	.service_img{
		margin-top: -70px!important;
	}
	.ark-block-heading .ark-block-heading__main{
		background-size: 100% auto;
		padding-bottom: 30px;
	}

	
}